## haskell-hslua-repl 0.1.1

=== debian/changelog ===
haskell-hslua-repl (0.1.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 02 Jan 2024 19:45:23 -0500

haskell-hslua-repl (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 01 Jan 2024 17:42:23 -0500
