## haskell-hslua-repl 0.1.2

=== debian/changelog ===
haskell-hslua-repl (0.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:03:30 +0300
