=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-hslua-core-doc,
  libghc-isocline-doc,
  libghc-lua-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-repl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-repl]
